## ros-indigo-grid-map-ros 1.6.1

=== debian/changelog ===
ros-indigo-grid-map-ros (1.6.1-0trusty) trusty; urgency=high

  * Updated host changes.
  * Updated author e-mail address.
  * Contributors: Peter Fankhauser, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@anybotics.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-indigo-grid-map-ros (1.6.0-0trusty) trusty; urgency=high

  * Fixed the constructor for the ros::Time in saveToBag to correctly use fromNSec.
  * Fixed cpp-check warnings and errors.
  * Removed dependency of grid_map_ros on grid_map_costmap_2d.
  * Contributors: Perry Franklin, Péter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 23 Nov 2017 23:00:00 -0000

ros-indigo-grid-map-ros (1.5.2-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-ros (1.5.1-0trusty) trusty; urgency=high

  * Added backwards compatibility for costmap_2d conversion in grid_map_ros (#111 <https://github.com/ethz-asl/grid_map/issues/111>).
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 24 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-ros (1.5.0-0trusty) trusty; urgency=high

  * Added new ROS converter for polygon to triangle lists.
  * Move costmap_2d conversion into separate package.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-grid-map-ros (1.4.2-0trusty) trusty; urgency=high

  * Added conversion for Costmap2D from ROS Navigation (#84 <https://github.com/ethz-asl/grid_map/issues/84>).
  * Added Grid Map message traits to simplify code of the Grid Map RViz plugin (#87 <https://github.com/ethz-asl/grid_map/issues/87>).
  * Contributors: Peter Fankhauser, Stefan Kohlbrecher, Daniel Stonier

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 23 Jan 2017 23:00:00 -0000

ros-indigo-grid-map-ros (1.4.1-0trusty) trusty; urgency=high

  * Improved transformation of images to color grid map layers.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sat, 22 Oct 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.4.0-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 21 Aug 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.3.3-0trusty) trusty; urgency=high

  * Release for ROS Kinetic.
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.3.2-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.3.1-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 09 May 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.3.0-0trusty) trusty; urgency=high

  * Added new convenience function to change the resolution of grid maps with help of OpenCV interpolation methods (#60 <https://github.com/ethz-asl/grid_map/issues/60>).
  * Separated OpenCV to grid map conversions to grid_map_cv package (also fixes #56 <https://github.com/ethz-asl/grid_map/issues/56>)
  * Improved efficiency and generalized image to grid map conversion.
  * Added image conversion for different encodings and depth resolutions.
  * Fix scaling of image value to height conversion.
  * Improved efficiency of the grid map to point cloud conversion by omitting invalid cells.
  * Contributors: Peter Fankhauser, Daniel Stonier, Martin Wermelinger, Dominic Jud

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Mon, 25 Apr 2016 22:00:00 -0000

ros-indigo-grid-map-ros (1.2.0-0trusty) trusty; urgency=high

  * Changed the package name from grid_map to grid_map_ros and made grid_map a metapackage (#34 <https://github.com/ethz-asl/grid_map/issues/34>).
  * Added new occupancy grid to grid map converter (#33 <https://github.com/ethz-asl/grid_map/issues/33>).
  * Contributors: Peter Fankhauser

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Wed, 02 Mar 2016 23:00:00 -0000

ros-indigo-grid-map-ros (1.1.3-0trusty) trusty; urgency=high



 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-ros (1.1.2-0trusty) trusty; urgency=high

  * Should fix errors on build server regarding Eigen3 and visualization_msgs dependencies.

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-ros (1.1.1-0trusty) trusty; urgency=high

  * Changes to CMakeLists.txt to enable compatibility with Ubuntu Saucy.

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Sun, 10 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-ros (1.1.0-0trusty) trusty; urgency=high

  * added installation instructions in CMakeLists
  * new conversion from grid map to image
  * general improvements and bugfixes

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 07 Jan 2016 23:00:00 -0000

ros-indigo-grid-map-ros (1.0.0-0trusty) trusty; urgency=high

  * release for Springer ROS Book Chapter

 -- Péter Fankhauser <pfankhauser@ethz.ch>  Thu, 19 Nov 2015 23:00:00 -0000
