=== debian/control ===
Source: ros-indigo-grid-map-ros
Section: misc
Priority: extra
Maintainer: Péter Fankhauser <pfankhauser@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-grid-map-core, ros-indigo-grid-map-cv, ros-indigo-grid-map-msgs, ros-indigo-nav-msgs, ros-indigo-rosbag, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Homepage: http://github.com/ethz-asl/grid_map
Standards-Version: 3.9.2

Package: ros-indigo-grid-map-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-geometry-msgs, ros-indigo-grid-map-core, ros-indigo-grid-map-cv, ros-indigo-grid-map-msgs, ros-indigo-nav-msgs, ros-indigo-rosbag, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf, ros-indigo-visualization-msgs
Description: ROS interface for the grid map library to manage two-dimensional grid maps with multiple data layers.
